Access IBM

IBM Access ThinkPad

Do you need help learning about your IBM ThinkPad computer, an IBM or ThinkPad tool, or an IBM service? The Access ThinkPad program brings help, tools, and Web pages together into a single application.

To start the Access ThinkPad program, click the following button.